<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="NOKIAN" name="COUNTRY KING" category="TRAILER" priority="3" />
    <default>
        <physics radius="0.540" width="0.71" mass="0.2" tireType="offRoad" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2" />
        <tire filename="data/shared/wheels/tires/nokian/R22_5_countryKing.i3d" nodeLeft="0" nodeRight="0" maxDeformation="0.059" sideDeformOffset="0.977" isCareWheel="false" tireTrackAtlasIndex="8" hasMudMesh="true" />
        <outerRim filename="data/shared/wheels/rims/customRims.i3d" node="0|0" />
        <innerRim filename="data/shared/wheels/rims/customRims.i3d" nodeLeft="1|0" nodeRight="1|1" offset="0.008"/>
    </default>
</wheel>
